Bug 1043122 (F21AlphaFreezeException) - Fedora 21 Alpha freeze exception bug tracker
Summary: Fedora 21 Alpha freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F21AlphaFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 21
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Vokál
QA Contact: Radek Vokál
URL:
Whiteboard:
Depends On: 811967 1088933 1113457 1116291 1116316 1116347 1122081 1133142 1133394 1134128 1134861 1135670 1135890 1136050 1136535 1136953 1136959 1136985 1136994 1137023 1139475 1140165 1140476 1141206 1142516 1142517 1142520 1142949 1154755
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-14 01:42 UTC by Adam Williamson
Modified: 2016-12-30 02:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-05 18:33:40 UTC


Attachments (Terms of Use)

Description Adam Williamson 2013-12-14 01:42:10 UTC
Fedora 21 Alpha freeze exception bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 21 Alpha release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process . To propose a bug as blocking the Alpha release, mark it as blocking the bug F21AlphaBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 3 Adam Williamson 2014-12-05 18:33:40 UTC
Fedora 21 is done.


Note You need to log in before you can comment on or make changes to this bug.